<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Phase 3 Duration (months) --></label>
    <name>Phase_3_Duration_months__c</name>
</CustomFieldTranslation>
